/*******************************************************************************
 * ParticleModuleLocation generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class ParticleModuleLocation extends ParticleModuleLocationBase
    native(Particle)
    editinlinenew
    hidecategories(Object,Object,Object);

var(Location) RawDistributionVector StartLocation;
var(Location) float DistributeOverNPoints;
var(Location) float DistributeThreshold;

defaultproperties
{
    StartLocation=Distribution=DistributionVectorUniform'Default__ParticleModuleLocation.DistributionStartLocation',Type=0,Op=1,LookupTableNumElements=1,LookupTableChunkSize=3,LookupTable=/* Array type was not detected. */,
/* Exception thrown while deserializing StartLocation
System.ArgumentException: Der angeforderte Wert "*" konnte nicht gefunden werden.
   bei System.Enum.TryParseEnum(Type enumType, String value, Boolean ignoreCase, EnumResult& parseResult)
   bei System.Enum.Parse(Type enumType, String value, Boolean ignoreCase)
   bei UELib.Core.UDefaultProperty.Deserialize()
   bei UELib.Core.UDefaultProperty.DeserializeDefaultPropertyValue(PropertyType type, DeserializeFlags& deserializeFlags) */
    bSpawnModule=true
    bSupported3DDrawMode=true
}